body           { 
  background-color:#000000; 
  background-attachment:scroll; 
  margin-left:0px; 
  margin-top:0px; 
  color:#ff8921;
  background-image:url(http://selmiak.bplaced.net/games/nes/bg.jpg);
  background-position:top center; 
  background-repeat:no-repeat;
  }
  
a:link         { color:#703200; text-decoration:underline; } 
a:visited      { color:#703200; text-decoration:underline; }
a:hover        { color:#984707; text-decoration:underline; }
a:active       { color:#ffab68; text-decoration:underline; }

.game     {
  background-color:#292929;
  font-size:18px;
  text-align:left; 
  border:thin solid #e55507;
  padding-left:30px;
  padding-top:15px;
  padding-bottom:15px;
  padding-right:15px;  
  width:320px;
  background-image:url(http://selmiak.bplaced.net/games/nes/gamebg.jpg);
  background-position:center left;
  border-radius: 17px;
  -moz-border-radius: 17px;
  -webkit-border-radius: 17px;
  box-shadow: 0px 0px 8px #E55507;
  font-weight: bold;
  }

.game a:link         { color:#8c4105; text-decoration:underline; text-shadow: 0px 1px 0px #4b2201, 0px -1px 0px #df8f50, 0px 0px 4px #eaad7c;} 
.game a:visited      { color:#8c4105; text-decoration:underline; text-shadow: 0px 1px 0px #4b2201, 0px -1px 0px #df8f50, 0px 0px 4px #eaad7c; }
.game a:hover        { color:#984707; text-decoration:underline; text-shadow: 0px 1px 0px #4b2201, 0px -1px 0px #df8f50, 0px 0px 4px #eaad7c, 0px 0px 8px #eaad7c; }
.game a:active       { color:#ffab68; text-decoration:underline; text-shadow: 0px 1px 0px #4b2201, 0px -1px 0px #df8f50, 0px 0px 4px #eaad7c; }


.std      { 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:16px; 
  color:#ff8921;
  } 

.head      { 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:25px; 
  color:#ff8921;
  }

.nrml      { 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:10px; 
  color:#ff8921;
  }
  
.nrml2      { 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:10px; 
  color:#ff8921;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  }  
    
.border        { 
  border-radius: 20px;
  padding-left:7px; 
  padding-right:7px; 
  padding-top:10px; 
  padding-bottom:10px; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ff8921; 
  background-image:url(http://selmiak.bplaced.net/games/nes/metal.jpg);
  border:1px solid #e55507;
  position: relative;
  }  

.borderoben    { 
  background-image:url(http://selmiak.bplaced.net/games/nes/borderoben.png);
  }

.borderunten    { 
  background-image:url(http://selmiak.bplaced.net/games/nes/borderunten.png);
  }

.smbnav      { 
  border-radius: 5px;
  width:700px;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  border:thin solid #e55507; 
  font-family:arial,sans-serif; 
  font-size:10px; 
  color:#551800; 
  background-image:url(http://selmiak.bplaced.net/games/nes/smb/img/boxbg.png);
  }

.shineo        { 
  text-align:left; 
  vertical-align:top;
  padding-left:15px; 
  padding-right:15px; 
  padding-bottom:18px; 
  padding-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ff8921; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  }
.shinea        { 
  text-align:justify; 
  vertical-align:top;
  padding-left:15px; 
  padding-right:15px; 
  padding-bottom:18px; 
  padding-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ff8921; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  }  

.shineo a      { 
  text-decoration:none !important;
  text-align:center !important; 
  }
  

.lvltxt      { 
  text-align:right !important; 
  vertical-align:top;
  text-decoration:none !important; 
  padding-right:5px; 
  font-family:arial,sans-serif; 
  font-size:10px; 
  color:#ff8921; 
  }
  
.tabletop      { 
  padding-left:30px; 
  padding-right:30px; 
  padding-top:30px; 
  padding-bottom:25px; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ff892187d;
  background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/tabletop.png);
  }

.tablebot       { 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ff8921;
  background-image:url(http://selmiak.bplaced.net/games/c64/zak/img/tablebot.png);
  }

.textfaq       {
  width:630px;
  margin:auto;
  padding:12px;
  text-align:left;
  background-color:#ef9967;
  color:#340F00;
  font-size:13px;
  box-shadow: inset 4px 0px 3px #000000, inset -4px 0px 3px #000000s ;
	             }
.textfaq a:link    { color:#541800; text-decoration:underline; text-shadow: 0px 0px 5px #ffffff; }
.textfaq a:visited { color:#340F00; text-decoration:underline; text-shadow: 0px 0px 4px #ffffff; } 
.textfaq a:hover   { color:#6f2000; text-decoration:underline; text-shadow: 0px 0px 5px #ffffff; }
.textfaq a:active  { color:#541800; text-decoration:underline; text-shadow: 0px 0px 5px #ffffff; }


/* comments */
.bisschengr   { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  color:#c06515;
  word-wrap: break-word;
  } 
.bisschengr2   { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  color:#ff8921;
  }  
.save         { 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ff8921;
  background-image:url(http://selmiak.bplaced.net/games/nes/save.png);
  }

.comp         { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#c06515;
  }

.related {
	position:absolute;
	top: 300px; 
	left:-200px;
  width: 180px;
  background-color: #000000;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;  
  color:#ff8921;
  background-image:url(http://selmiak.bplaced.net/games/nes/metal.jpg);
  border:1px solid #e55507;
}
.relatedtop {
	width: 180px;
	height:13px;
}
.relatedmid {
	width: 180px;
  margin: auto;
  text-align: center;	
}
.relatedbot {
	width: 180px;
	height:13px;
}
.related_headline {
	text-align:center;
  margin: auto;	
	font-size:18px;
	width: 153px;
  position:relative;
	top:-7px;
}          